#!/bin/sh
echo 'name: hashable
version: 1.2.0.5
id: hashable-1.2.0.5-616c9310810e53cea406a20719f1a423

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
synopsis: A class for types that can be converted to a hash value
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules: Data.Hashable.Generic Data.Hashable.RandomSource
                Data.Hashable.Class
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hashable-1.2.0.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hashable-1.2.0.5
              /usr/local/lib
hs-libraries: HShashable-1.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         ghc-prim-0.2.0.0-23f345e1ec26a64d5ebc768bd0b2a5d9
         integer-gmp-0.4.0.0-c15e185526893c3119f809251aac8c5b
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hashable-1.2.0.5/html/hashable.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hashable-1.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
